@charset "utf-8";

.top {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
   
    z-index: 9999;
}
.head {
    width: 100%;
    height: 76px;
}
.logoimg {
    height:80px ;
    padding: 10px;
}
.nav ul li {
    padding: 0px 25px;
    position: relative;
}
.nav ul li a {
    color: #ffffff;
    font-size: 18px;
}
.navline {
    background-color: #66CCF7 ;
    width: 0%;
    position: absolute;
    left: 25px;
    height: 2px;
    bottom: -10px;
    opacity: 0px;
    transition: all .5s;
}
.nav ul li:hover .navline,.nav ul li.active .navline {
    opacity: 1;
    width: 35%;
}

.topbtn {
    margin-left: 25px;
}
.topbtn a {
    display: block;
    color: #ffffff;
    font-size: 18px;
    padding: 5px 15px;
    border: 2px solid #ffffff;
    transition: all .5s;
}
.topbtn a:hover ,.langbtn a {
    background-color: #ffffff;
    color: #0D2442;
}
.langbtn a {
    font-weight: bold;
}
.fixednav {
    transition: all .3s;
    background-color: #0D2442;
}
.idxnav {
    display: none;
}



/* banner */
.banner {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.banner_l {
    background-color: #0D2442;
    height: 930px;
    width: 30%;
}

.banner_r {
    width: 100%;
    height: 930px;
}
.banvideo {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.bannerdesc {
    position: absolute;
    width: 100%;
    left: 0px;
    top: 0px;
}
.bannerdesc_a {
    width: 40%;
    display: block;
    font-size: 60px;
    font-weight: 600;
    line-height: 1.3em;
    color: #ffffff;
    padding-top: 18%;
}
.bannerdesc_a span {
    font-size: 60px;
    font-weight: 600;
    color: #66CCF7;
}
.bannerdesc_a:hover {
    color: #ffffff;
}
.bannerbtn {
    width: 230px;
    height: 54px;
    margin-top: 50px;
    border: 0px;
    background-color: #ffffff;
    justify-content: center;
}
.bannerbtn img {
    width: 18px;
    margin-right: 15px;
}
.bannerbtn p {
    font-size: 18px;
    font-weight: 500;
    line-height: 54px;
}
.bannerbtn:hover {
    background-color: #66CCF7;
}
.idxshouzhi {
    width:53%;
    padding-top: 24%;
}

/* about us */
.aboutitem1  {
    padding-bottom: 120px;
    background: none;
    position: relative;
}

.abouttop {
    background: url(../images/Parallax-Background.png) no-repeat center;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-size: cover;
    align-items: flex-start;
}
.abouttop_limg {
    background: url(../images/Parallax-Background.png) no-repeat center;
}
.abouttop_limg img {
    width:100px; 
    height: 520px;
}
.abouttop_rdes {
    width: 88%;
    padding-top: 180px;
}
.abouttop_rdes ul li {
    margin-top: 70px;
}
.abouttop_rdes ul li h3 {
    color: transparent;
    background-clip: text; 
    font-size: 24px;
    margin-bottom: 15px;
    font-weight: 600;
}
.abouttop_rdes ul li p {
    color: transparent;
    background-clip: text; 
    line-height: 56px;
    font-size: 48px;
    font-weight: 600;
}

.aboutitem1_on {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 980px;
    z-index: 2;
    background: url(../images/Background-Colour2.jpg) no-repeat center;
    background-size: cover;
}
.idxaboutitem1_on {
    background-image: url(../images/Background-Colour.png);
}
.aboutitem1_ondesc {
    width: 508px;
    height: 980px;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
.aboutitem1_ondesc h3 {
    color: #66CCF7;
    font-size: 24px;
    font-weight: 600;
}
.aboutitem1_ondesc h4 {
    color: #ffffff;
    font-size: 32px;
    font-weight: 600;
    line-height: 36px;
    margin: 30px 0px;
}
.aboutitem1_ondesc p {
    color: #ffffff;
    font-size: 21px;
    font-weight: 400;
}
.aboutdq {
    position: relative;
    width: 100%;
    height: 100%;
}
.aboutdq_itemimg {   
    position: absolute;
    right: 28%;
    top: 23%;
}
.aboutdq_itemimg2 {
    right: 0px;
}
.aboutdq_imgpic {
    width: 620px;
    height: 620px;
    background: url(../images/diqiu2.png) no-repeat center;
    background-size: cover;
    position: absolute;
    top: 15%;
    right: -5%;
    border-radius: 50%;
    flex-direction: column;
    justify-content: center;
}
.aboutdq_img {
    width: 520px;
    height: 520px;
    overflow: hidden;
    position: relative;
    border-radius: 50%;
    background: url(../images/diqiu.png) no-repeat center;
    background-size: cover;
    /* margin: 295px 271px 0px 0px; */
    /* animation:xuanzhuan 50s linear infinite; */
}
.aboutdq_img img {
    width: 1920px;
    max-width: 1920px;
    position: absolute;
    right: 0px;
    top: 0px;
    animation:diqiu 20s linear infinite;
}

.aboutitem1_ondesctop p {
    color: #ffffff;
    font-size: 32px;
    font-weight: 600;
}
.aboutitem2 {
    background-color: #0D2442; 
    padding: 100px 0px;
    position: relative;
}
.ai2top_l {
    width: 500px;
    height: 500px;
    background: url(../images/Shape-1.png) no-repeat left bottom;
}
.ai2top_l img {
    margin: 10px 0px 0px 20px;
    width: 472px;
}
.ai2top_r {
    width: 580px;
    height:500px
}
.ai2_midimg {
    margin: 60px 0px 0px;
}
.ai2_midimg img {
    height: 193px;
}
.ai2_dian1 {
    position: absolute ;
    right: 0px;
    top: 300px;
    width:80px ;
    height: 90px;
    z-index: 2;
}
.ai2_list {
    border-top: 1px solid #66CCF7;
    margin-top: 100px;
}
.ai2_list_name {
    margin: 110px 0px 50px;
}
.ai2_list_name h3 {
    font-size: 48px;
    font-weight: 600;
    color: #ffffff;
    letter-spacing: 2px;
    text-align: center;
}
.ai2_list ul {
    justify-content: center;
}
.ai2_list ul li {
    width: 30%;
    margin: 0px 15px;
    text-align: center;
}
.ai2_list ul li h4 {
    font-size: 20px;
    height: 52px;
    overflow: hidden;
    font-weight: 400;
    color: #66CCF7;
    padding-bottom: 7px;
}
.ai2_list ul li h5 {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2em;
    color: #ffffff;
}
.ai2_liimg {
    margin: 30px auto 20px;
    width: 280px;
}
.ai2_list ul li p {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2em;
    color: #ffffff;
}
.about_item3pic {
    width: 100%;
    height: 100vh;
}
.about_item3pic img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

/* foot */
.foot {
    background: url(../images/Footer-Design.png) left no-repeat;
    
    background-color: #0D2442;
    padding: 58px 0px 16px;
}
.footitem {
    align-items: flex-start;
}
.footitem_l {
    width: 40%;
}
.footlogoimg {
    height: 44px;
}
.footlogodesc {
    font-size: 22px;
    line-height: 28px;
    font-weight: 600;
    margin: 50px 0px;
    color: #ffffff;
    letter-spacing: 1px;
}
.footlogodesc span {
    color: #66CCF7;
    font-size: 22px;
    font-weight: 600;
}
.foot_links h3 {
    font-size: 12px;
    color: #ffffff;
}
.foot_links ul {
    margin-top: 18px;
    display: flex;
    justify-content: flex-start;
}
.foot_links ul li a img {
    height: 25px;
    margin-right: 15px;
  filter: brightness(1000%) grayscale(100%) ;
}
.footitem_m {
    width: 30%;
}
.foot_navs {
    padding-left: 25%;
}
.foot_navs h4 {
    color: #66CCF7;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 23px;
}
.foot_navs ul li {
    margin-bottom: 12px;
}
.foot_navs ul li a {
 color: #B4B4B4;   
 font-size: 12px;
}
.foot_navs ul li:hover a,.foot_navs ul li.active a {
    color: #ffffff;
}

.footitem_r {
    width: 18%;
}
.footr_top h3 {
    margin-bottom: 15px;
    font-size: 14px;
    color: #66CCF7;
    font-weight: 600;
}
.footr_top h4 {
color: #B4B4B4;
font-size: 14px;
font-weight: 600;
}
.footr_top p {
    font-size: 12px;
    color: #B4B4B4;
}
.footr_mid {
    margin: 16px 0px;
}
.footr_mid a {
    font-size: 12px;
    color: #B4B4B4;
    display: block;
}
.footr_bot p {
    font-size: 12px;
    color: #B4B4B4;
}
.footr_bot a {
    font-size: 12px;
    color: #66CCF7;
    display: block;
    text-decoration: underline;
    text-decoration-color: #B4B4B4;
}
.footbottom {
    margin-top: 100px;
}
.footlcopy p,.footrnavs ul li a {
    color: #B4B4B4;
    font-size: 12px;
}
.footrnavs ul li {
    padding:0px 25px;
    border-left:1px solid #B4B4B4 ;
}
.footrnavs ul li:first-child {
    border-left: 0px;
}
.backtop {
    position: fixed;
    right: 30px ;
    bottom: 30px;
    width: 40px;
    height: 40px;
    border: 3px solid #66CCF7;
    transition: all .5s;
    cursor: pointer;
    display: none;
    z-index: 6;
}
.backtopitem {
    width: 100%;
    height: 100%;
    justify-content: center;
    flex-direction: column;
}
.backtopimg {
    height: 26px;
}

.whatsapp {
    display: block;
    border: 0px;
    position: fixed;
    bottom: 40%;
    right: 30px;
    width:50px;
    z-index: 9;
}
.whatsappimg {
    /*border-radius: 50%;*/
}


.neibanner {
    width: 100%;
    background: url(../images/Header-Banner-5.png) no-repeat center center;
    background-size: cover;
}
.neibanner_item {
    width: 100%;
    height: 450px;
    justify-content: flex-start;
}
.neibanner_line {
    width: 80px;
    margin-right: 20px;
}
.neibanner_h1 {
    font-size: 48px;
    letter-spacing: 2px;
    /* font-family: "Inter", Sans-serif; */
    font-weight: bold;
    color: #ffffff;
}
.contact_item2 {
    background-color: #ffffff;
    padding: 48px 0px;
}
.contact_item2 ul {
    align-items: flex-start;
}
.contact_item2 ul li {
    width: 50%;
    padding: 50px 60px;
}
.contact_item2 ul li h3 {
    font-weight: 600;
    font-size: 24px;
    text-transform: capitalize;
    color: #0D2442;
    margin-bottom: 30px;
    font-family: "Inter", Sans-serif;
}
.contact_item2 ul li h4 {
    font-weight: 600;
    font-size: 21px;
    color: #66CCF7;
    margin-bottom: 5px;
    font-family: "Inter", Sans-serif;
}
.contact_item2 ul li p {
    font-weight: 400;
    font-size: 16px;
    color: #707070;
    line-height: 1.6em;
   word-break: break-all;
   word-wrap: break-word;
   font-family: "Inter", Sans-serif;
}
.contact_item2 ul li p span {
    font-weight: 400;
    font-size: 16px;
    color: #707070;
}
.cemail_item {
    width: 100%;
    align-items: flex-start;
    justify-content: flex-start;
    margin-bottom: 5px;
}
.cemail_item p span.kongge {
    padding-left: 26px;
}
.cemail_item p span.kongge2 {
    padding-left: 22px;
}
.cemail {
    width: 75%;
    padding-left: 10px;
}
.cemail a {
    font-size: 16px;
    font-weight: 400;
    color: #66CCF7;
    text-decoration: underline;
    line-height: 28px;
}
.contact_linked {

    margin-bottom: 5px;
}
.contact_linked a {
    justify-content: flex-start;
}
.contact_linked img {
    filter: brightness(80%) grayscale(80%);
    width: 18px;
    margin-right: 15px;
}
.contact_linked:hover img {
    filter: unset;
}
.contact_linked:hover p {
    color: #66CCF7;
}
.contact_item2 ul li:nth-child(1) {
    padding-left: 0px;
    /* width: 30%; */
}
.contact_item2 ul li:nth-child(2) {
    border-left: 3px solid #B4B4B4;
    /* border-right: 3px solid #B4B4B4; */
}
.contact_item2 ul li:nth-child(3) {
    width: 30%;
}
.contact_maps {
    width: 100%;
}
.contact_mess {
    padding: 100px 0px;
}
.cmessage {
    align-items: flex-start;
}
.messname {
    font-family: "Inter", Sans-serif;
    font-size: 48px;
    font-weight: 600;
    color: #0D2442;
    margin-bottom: 60px;
}
.cmessage_l ul li {
    margin: 35px 0px;
    font-weight: 600;
    font-family: "Inter", Sans-serif;
    font-size: 32px;
    color: #B4B4B4;
    cursor: pointer;
}
.cmessage_l ul li.active {
    color: #66CCF7;
    border-left: 4px solid #66CCF7;
    padding-left: 12px;
}
.cmessage_r {
    width: 540px;
}
.cmess_list {
    margin-bottom: 10px;
    width: 100%;
}
.cmess_list h4 {
    font-family: "Inter", Sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #0D2442;
}
.cmess_list h4 sup {
    font-size: 16px;
    top: -2px;
}
.cmess_list input {
    width: 100%;
    height: 40px;
    padding: 5px 14px ;
    border-bottom: 2px  solid #D3D6D8;
    margin: 10px 0px;
}
.cmess_list input:focus {
    border: 1px solid #D3D6D8;
    border-bottom: 2px  solid #D3D6D8;
}
.cmess_list.short {
    width: 47%;
}
.cmess_list textarea {
    width: 100%;
    height: 98px;
    padding: 5px 14px ;
    border: 2px  solid #D3D6D8;
    margin-top: 10px;
}
.messbtn {
    width: 205px;
    height: 55px;
    background-color: #0D2442;
    justify-content: center;
    border: 0px;
    margin-top: 20px;
}
.messbtn .btnimg {
    width: 16px;
    margin-right: 10px;
    filter: brightness(1000%) grayscale(1000%);
}
.messbtn p  {
    font-size: 16px;
    color: #ffffff;
}
.messbtn:hover {
    background-color: #66CCF7;
}
.messbtn:hover p {
    color: #0D2442;
}
.messbtn:hover img {
    filter: unset;
}

.solutop {
    width: 100%;
    padding: 100px 0px;
    background-color: #ffffff;
}
.solutop_item_l {
    width: 550px;
}
.solutop_item_l h3 {
    color: #66CCF7;
    font-family: "Inter", Sans-serif;
    font-size: 24px;
    font-weight: 600;
}
.solutop_item_l h4 {
    font-family: "Inter", Sans-serif;
    font-size: 32px;
    font-weight: 600;
    color: #0D2442;
    line-height: 1.2em;
    margin: 20px 0px 30px;
}
.solutop_item_l p {
    font-family: 'Inter', Sans-serif;
    font-size: 21px;
    color: #707070;
    line-height: 32px;
}
.solutop_item_r {
    width: 550px;
    height: 500px;
    background: url(../images/Shape-1.png) no-repeat left bottom;
}
.solutop_item_r img {
    margin: 10px 0px 0px 20px;
    box-shadow: 7px -7px 50px 4px rgba(0, 0, 0, 0.18);
    width: 472px;
}

/* 本例子css */
.slideTxtBox{ width:100%;  text-align:left;  }
.slideTxtBox .hd{  line-height:30px; background:#0D2442; padding:0 10px 0 20px; position:relative; }
.slideTxtBox .hd ul{ justify-content: center;  align-items: flex-start;}
.slideTxtBox .hd ul li{cursor:pointer; width: 11%; text-align: center;padding: 0px 15px;height:210px;padding-top: 40px;}
.solution_icos {
    height: 60px;
    flex-direction: column;
    justify-content: center;
}
.solution_icos img {
    max-height: 100%;
    width: auto;
}
.slideTxtBox .hd ul li p {
    font-size: 15px;
    color: #ffffff;
    font-weight: 400;
    line-height: 20px;
    margin-top: 12px;
}
.slideTxtBox .hd ul li.on {
    border-bottom: 5px solid #66CCF7;
}
.slideTxtBox .hd ul li.on p { color: #66CCF7;  }
.slideTxtBox .bd {border: 0px; }
.slideTxtBox .bd ul .suloliimg{ width: 100%;  }

.factory_item h3 {
    font-size: 32px;
    font-weight: 600;
    line-height: 1.3em;
    color: #0D2442;
    text-align: center;
    padding:100px 10%;
}
.factory_list {
    background-color: #0D2442;
    padding: 80px 0px ;
}

.slideTxtBox2{ width:100%;  text-align:left;  }
.slideTxtBox2 .hd{  line-height:30px; background:#0D2442; padding:0 10px 0 20px; position:relative; }
.slideTxtBox2 .hd ul{ justify-content: center;  align-items: flex-start;margin-bottom: 25px;}
.slideTxtBox2 .hd ul li{cursor:pointer;  text-align: center;margin: 0px 15px;height: 75px;width: 30%;}
.newslist_tab .hd ul li {width: auto;}
.newslist_tab .bd ul li {margin-bottom: 20px;}
.newspages {
    text-align: center;
    margin-top:20px;
}
.jumpto,.newspages ul li:first-child {
    display: none;
}
.factorytitle {
    position: relative;
    padding: 0px 15px;
}
.factorytitle h4 {
    font-size: 20px;
    font-weight: 600;
    color: #ffffff;
}
.factorytline {
    width: 0%;
    height: 2px;
    background-color: #66CCF7;
    position: absolute;
    bottom: -15px;
    left: 0px;
    transition: all .5s;
}
.slideTxtBox2 .hd ul li.on .factorytline,.slideTxtBox2 .hd ul li:hover .factorytline {
 width: 100%;
}
.slideTxtBox2 .hd ul li.on .factorytitle h4,.slideTxtBox2 .hd ul li:hover .factorytitle h4 {
 color: #66CCF7;
}
.slideTxtBox2 .bd ul li {width: 49%; position: relative;}
.slideTxtBox2 .bd ul li .factoryimg{ width: 100%; object-fit: contain;height: 100%; }
.newslist {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    text-align: center;
    opacity: 0;
    transition: all .5s;
    background-color: rgba(0, 0, 0, 0.58);
}
.newslist a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 15%;
}
.newslist h3 {
    font-size: 24px;
    font-weight: 600;
    color: #ffffff;
    padding-bottom: 30px;
}
.newslist p {
    font-size: 16px;
    color: #ffffff;
    line-height: 30px;
}
h2.depage_title {
    font-size: 24px;
    font-weight: 600;
    color: #66CCF7;
    padding-bottom: 30px;
}
.slideTxtBox2 .bd ul li:hover .newslist {
    opacity: 1;
}
.depage_back a {
    display: block;
    width: 150px;
    height: 50px;
    line-height:50px;
    margin: 0px auto;
    font-size: 20px;
    text-align: center;
    color: #ffffff;
    border-radius: 25px;
    background-color: #66CCF7;
    margin-top: 40px;
}

.prodiqiu {
    width: 100%;
    height: 970px;
    padding-top: 160px;
    background: url(../images/Globe-Background-1.png) no-repeat center bottom;
    background-size: cover;
    position: relative;
}
.prodqname {
    text-align: center;
    padding: 0px 10%;
}
.prodqname h3 {
    font-family: "Inter", Sans-serif;
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 40px;
    color: #ffffff;
}
.prodqname p {
    font-family: "Inter", Sans-serif;
    font-size: 21px;
    font-weight: 400;
    line-height: 1.5em;
    color: #ffffff;
}
.prodq_imgl {
    position: absolute;
    top: 30%;
    left: 0px;
    width:380px;
    z-index: 4;
}
.prodq_imgl img {
    width: 100%;
}
.prodq_imgr {
    left: unset;
    right: 0px;
}
.prodiqiu_v {
    width: 100%;
    height: 970px;
    position: relative;
}
.dqvideo {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 2;
}
.dq_video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.dqv_desc {
    width: 100%;
    height: 100%;
    position: absolute;
    padding-top: 120px;
    left: 0px;
    top: 0px;
    z-index: 6;
}


.prolist {
    background-color: #0D2442;
    padding: 50px 0px;
}
.slideTxtBox3 .hd ul {
    justify-content: space-between;
}
.slideTxtBox3 .hd ul li .prolistname  {
    padding: 0px 40px;
}
.prolistline {
    height: 3px;
}
.slideTxtBox3 .bd ul {
    justify-content: flex-start;
}
.slideTxtBox3 .bd ul li {
    width: 50%;
    height: 400px;
    /* margin-bottom: 25px;
    margin-right: 2%; */
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
.slideTxtBox3 .bd ul li:nth-child(3n) {
    margin-right: 0px;
}
.prolist_title {
    position: absolute;
    bottom: -100%;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(102, 204, 247, .8);
    flex-direction: column;
    justify-content: center;
    padding: 0px 10%;
    opacity: 0;
    transition: all .5s;
    cursor: pointer;
}
.prolist_title h3 {
    font-family: "Inter", Sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #0D2442;
    text-align: center;
    line-height: 28px;
}
.slideTxtBox3 .bd ul li:hover .prolist_title {
    bottom: 0px;
    opacity: 1;
}
.prolist_info {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.78);
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    z-index:99;
    display: none;
} 
.prolist_infoitem {
    width: 100%;
    height: 100vh;
    flex-direction: column;
    justify-content: center;
}
.prolist_infoitem table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
}
.prolist_infoitem table tr td {
    height: 40px;
    color: #0D2442;
    font-family: "Inter", Sans-serif;
    padding-left: 10px;
    background-color: #66CCF7;
    border: 1px solid #B4B4B4;
}
.prolist_infoitem table tr td.bgbule {
    background-color: #0D2442;
    color: #ffffff;
}

.depage {
    padding: 130px 0px 50px;
}
.depage_info,.depage_info p,.depage_info span,.depage_info a  {
    color: #0D2442;
    font-family: "Inter", Sans-serif;
    font-size: 16px;
    line-height: 28px;
    text-wrap: wrap !important;
} 


.foot.idxfoot {
    display: none;
}
.waptop {
    width: 100%;
    background-color: #0D2442;
    padding: 0px 25px ;
    height: 70px;
    position: relative;
}
.waplogoimg {
    height:30px;
} 
.wapnavico {
    height:20px;
}
.wapnavico img {
    height: 100%;
    display: none;
}

.wapnav {
    position: absolute;
    top: 70px;
    left: 0px;
    width: 100%;
    height: auto;
    padding:10px 20px 20px;
    background-color: #ffffff;
    display: none;
}
.wapnav ul li {
    border-bottom: 1px solid #0D2442;
    padding: 15px 0px;
}
.wapnav ul li a {
    font-size: 18px;
    color: #0D2442;
    padding-left: 15px;
}
.wapnav ul li.active a {
    color: #66CCF7;
}
.wapnavico img.show {
    display: block;
}
.wapsolulist {
    background-color: #0D2442;
    padding: 60px 15px;
}
.wapsolu_item {
    margin-bottom: 0px;
}
.wapsllist ul li {
    border-bottom:2px solid #ffffff ;
    padding: 20px 15px;
}
.wapsllist ul li:first-child {
    border-top: 2px solid #ffffff;
}
.wapsl_l {
    justify-content: flex-start;
    width: 90%;
}
.wapsl_l img {
    width: 55px;
}
.wapsl_l p {
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    color: #ffffff;
    width: 72%;
    padding-left: 15px;
}
.wapsl_r span {
    font-size: 24px;
    font-weight: 600;
    line-height: 26px;
    color: #ffffff; 
}
.wapsl_r span.wapsl_rspan1 {
    display: block;
}
.wapsl_r span.wapsl_rspan1.off {
    display: none;
}
.wapsl_r span.wapsl_rspan2 {
    display: none;
}
.wapsl_r span.wapsl_rspan2.on {
    display: block;
}
.wapsllist ul li .wapslliimg {
    display: none;
}
.wapsllist ul li .wapslliimg img {
    margin-top: 20px;
    height: 150px;
    width:100% ;
    object-fit: cover;
}
.wapsllist ul li.active .wapslliimg {
    display:block;
}
.wapmess_name {
    text-align: center;
    margin-bottom: 30px;
}
.wapmess_name h2 {
    font-size: 30px;
    font-weight: 600;
    color: #0D2442;
}

